petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetCoordinates

Sets the application coordinates of the corners of the window (or page).

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetCoordinates(PetscDraw draw,PetscReal xl,PetscReal yl,PetscReal xr,PetscReal yr)

Not collective Many br

### Input Parameters

| draw | - the drawing object Many br
| xl,yl,xr,yr | - the coordinates of the lower left corner and upper Many brright corner of the drawing region. Many br

Many br

### See Also

PetscDrawGetCoordinates()

Level:advanced
Location:src/sys/classes/draw/interface/dcoor.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages